## sphinx-a4doc 1.2.1

=== debian/changelog ===
sphinx-a4doc (1.2.1-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Dec 2020 00:39:18 -0500

sphinx-a4doc (1.2.1-1) unstable; urgency=low

  * Initial release; Closes: #976365

 -- Sandro Tosi <morph@debian.org>  Fri, 04 Dec 2020 04:17:57 +0000
