=== debian/control ===
Source: sphinx-a4doc
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-antlr4 <!nocheck>,
               python3-setuptools,
               python3-sphinx,
               python3-yaml,
Standards-Version: 4.5.1
Homepage: https://github.com/AmatanHead/sphinx-a4doc
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-a4doc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-a4doc

Package: python3-sphinx-a4doc
Architecture: all
Depends: python3-antlr4,
         ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Sphinx domain and autodoc for Antlr4 grammars
 A4Doc is a sphinx plugin for documenting Antlr4 grammars.
 .
 It’s primary target is to provide some overview for DSL users
 (generated documentation may not include some nuances essential
 for compiler developers).
 .
 A4Doc's features are:
 .
 * a new domain with grammar and rule directives called ``a4``;
 * directives for rendering railroad diagrams;
 * directive for extracting documentation comments and rendering docs and
   diagrams from `.g4` source files.
