=== debian/watch ===
# try also https://pypi.debian.net/sphinx-a4doc/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sphinx-a4doc/sphinx-a4doc-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
