## sphinx-a4doc 1.3.0

=== debian/changelog ===
sphinx-a4doc (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
  * update upstream git repo address
  * debian/patches/PR13.patch
    - drop patch, merged upstream

 -- Sandro Tosi <morph@debian.org>  Thu, 14 Oct 2021 00:02:41 -0400

sphinx-a4doc (1.2.4-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - track releases on github instead of pypi
  * debian/control
    - update for new upstream code
  * debian/patches/dont-use-setuptools-scm.patch
    - dont use setuptools scm
  * debian/patches/PR13.patch
    - fix sphinx writer import

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Oct 2021 21:49:54 -0400
