=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-sphinx,
                python3-yaml,
 Standards-Version: 4.5.1
-Homepage: https://github.com/AmatanHead/sphinx-a4doc
+Homepage: https://github.com/taminomara/sphinx-a4doc
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-a4doc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-a4doc
