## sphinx-a4doc 1.6.0

=== debian/changelog ===
sphinx-a4doc (1.6.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-antlr4. Closes: #1116914.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 10:40:00 +0200

sphinx-a4doc (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Regenerate lexer/parser with ANTLR 4.9.2 (closes: #1082311).

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Nov 2024 12:45:29 +0000

sphinx-a4doc (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * build the docs, important as there are no tests!
  Set upstream metadata fields: Repository.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 17:47:53 +0200

sphinx-a4doc (1.6.0-1) unstable; urgency=medium

  * Add my ID to Uploaders
    Closes: #1064946
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add upstream/metadata
  * Build-Depends: pybuild-plugin-pyproject

 -- Andreas Tille <tille@debian.org>  Wed, 27 Mar 2024 15:45:02 +0100

sphinx-a4doc (1.3.0-2) unstable; urgency=medium

  * orphan while waiting for RM

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 17:00:18 -0500
