=== debian/control ===
Source: sphinx-a4doc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-antlr4,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
               python3-doc <!nodoc>,
               sphinx-doc <!nodoc>,
               python3-yaml
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-a4doc
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-a4doc.git
Homepage: https://github.com/taminomara/sphinx-a4doc

Package: python3-sphinx-a4doc
Architecture: all
Depends: python3-antlr4,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, python3-doc, sphinx-doc
Description: Sphinx domain and autodoc for Antlr4 grammars
 A4Doc is a sphinx plugin for documenting Antlr4 grammars.
 .
 It’s primary target is to provide some overview for DSL users
 (generated documentation may not include some nuances essential
 for compiler developers).
 .
 A4Doc's features are:
 .
  * a new domain with grammar and rule directives called ``a4``;
  * directives for rendering railroad diagrams;
  * directive for extracting documentation comments and rendering docs and
    diagrams from `.g4` source files.
