=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinx-a4doc

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -b html docs/source build/html
